### Method

# GcrUi ViewerWidget get_display_name

#### Declaration [src]

    const gchar*
    gcr_viewer_widget_get_display_name (
      GcrViewerWidget* self
    )

#### Description [src]

Get the display name for data being displayed. This is automatically calculated from a loaded file, or can be explicitly set.

Used as a hint when displaying a title for the data, but may be overridden by the parsed data.

Gets property | `GcrUi.ViewerWidget:display-name`

#### Return value

Type: `const gchar*`

The display name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.